Build-depend on check >= 0.9.10-3 which fixes #712140.
[debian/iodine.git] / debian / iodine.docs
1 README
2 doc/*